.home {
  padding-top: 60px;

  .billboard {
    width: 100%;
    min-height: calc(100vh - 60px - 50px);

    .wrapper {
      display: flex;
      align-items: center;
      padding: 4em;
      background: white;

      @media screen and (min-width: 960px) {
        width: 80%;
        max-width: 1920px;
      }

      .message {
        h1 {
          margin: 0;
          max-width: 450px;
          font: inherit;
          font-size: 2em;
          letter-spacing: 1px;
          text-align: center;
          text-transform: unset;

          @media screen and (min-width: 960px) {
            font-size: 2.5em;
            text-align: left;
          }

          mark {
            word-wrap: none;
            background: linear-gradient(135deg, #00085c 0%, #0063a9 100%);
            background-clip: text;
            -webkit-text-fill-color: transparent;
            text-transform: uppercase;
            background-color: unset;
          }
        }

        hr {
          margin: 2em 0;
        }

        p:first-child {
          font-size: 0.7em;
        }
      }

      .avatar {
        display: flex;
        align-items: center;

        :global(.MuiAvatar-root) {
          margin: 0 auto;
          width: 10em;
          height: 10em;
          border: 3px double transparent;
          // background-origin: border-box;
          // background-clip: content-box, border-box;
          // background-image: linear-gradient(#fff, #fff),
          //   radial-gradient(circle at left, #00085c, #00398a, #0063a9, #008cb8, #00b5bd, #54dcc0);
          // border-radius: 50%;

          @media screen and (min-width: 960px) {
            width: 12.5em;
            height: 12.5em;
          }
        }
      }
    }
  }

  .social {
    padding: 2em 0;

    @media screen and (min-width: 960px) {
      position: absolute;
      bottom: calc(((100% - 362px) / 4) - 2em);
      width: 100%;
    }

    @media screen and (min-width: 960px) and (max-height: 585px) {
      display: none;
    }
  }
}

.actionButtons {
  padding: 2em 0;

  @media screen and (min-width: 960px) {
    padding: 1.2em 0;
  }
}
